Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jan 2021 17:52:05 -0500

Chat transcript

	
		
			Name: Glen Drake
		
			E-mail: [email-masked]

	Vincent Fri, 01/22/21 05:48:20 pm America/New_York
	
		Hello. How may I help you?

	Glen Drake 05:48:35 pm
	
		hello

	Vincent 05:49:03 pm
	
		Hi Glen, how can I help you today?

	Glen Drake 05:49:20 pm
	
		are you an expert on colocation services?

	Vincent 05:49:56 pm
	
		Unfortunately not, but do you want to have a word with one of our expert?

	Glen Drake 05:50:12 pm
	
		yes

	Vincent 05:50:43 pm
	
		Okay, then can I have phone number?

	Glen Drake 05:50:54 pm
	
		3074595935

	Vincent 05:51:00 pm
	
		Thank you for the details
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.

	Glen Drake 05:51:18 pm
	
		ok

	Vincent 05:51:26 pm
	
		Or else, You can also contact our support team on Phone: 1-888-505-COLO or +1-213-928-6929 (Local) and email address- [email-masked]
	
		Is there anything else I can help you with today?

	Glen Drake 05:51:41 pm
	
		all set

	Vincent 05:51:46 pm
	
		Great
	
		It was nice talking to you. Have a great day, goodbye!

	System 05:51:52 pm
	
		Vincent archived the chat

	3m 32s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=direct.lc.chat